[ Identification | Description | Input parameters | Links ]

# The `SNS_analytic_test` Instrument

Simple test instrument for the SNS_source component.

## Identification

- Site: SNS
- Author: G. Granroth
- Origin: SNS Project Oak Ridge National Laboratory
- Date: July 2004

## Description

    Simple test instrument for the SNS_source component.
    Refer to SNS Source files.

    Example: filename="source_sct091_tu_02_1.dat" Detector: det_I=9.89304e+09

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
filename | string | Source file | "a1Gw2-5-f5_fit_fit.dat"

## Links

- Source code for `SNS_analytic_test.instr`.
- Written by G. Granroth
- SNS_source component
- Source files

[ Identification | Description | Input parameters | Links ]